Mailinglist Archive: opensuse-buildservice (306 mails)

< Previous Next >
Re: [opensuse-buildservice] cpio digest mismatch with RHEL6 beta
  • From: Michael E Brown <Michael_E_Brown@xxxxxxxx>
  • Date: Mon, 7 Jun 2010 14:14:02 -0500
  • Message-id: <20100607191402.GI26663@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
On Mon, Jun 07, 2010 at 12:12:32PM -0500, Michael Schroeder wrote:
On Mon, Jun 07, 2010 at 11:49:47AM -0500, Michael E Brown wrote:
I am running OBS 1.6 and trying to import the latest RHEL6 beta releases
(which should be similar to the Fedora 13 release) and have run into the
problem below.

The 'preinstall' stage appears to complete successfully. The first RPM
that build attempts to install, in this case ca-certificates, hits this
error:
done
installing ca-certificates-2009-2.el6
error: unpacking of archive failed on file
/etc/pki/java/cacerts;4c0d1fa4: cpio: Digest mismatch

If it's similar to FC13, why doesn't it preinstall 'nss-softokn'?

(My guess is that it can't verify the sha256 digests)

That was indeed the problem. Thanks for the tip, RHEL6 is working for me
now.
--
Michael

< Previous Next >